conky.config = {
-- avoid flicker
double_buffer=true,
background=true,

--own window to run simultanious 2 or more conkys
own_window=true,
own_window_transparent=false,
own_window_type="normal",
own_window_hints="undecorated,sticky,skip_taskbar,skip_pager,below",
--borders
draw_borders=false,

--shades
draw_shades=false,

--position
gap_x=6,
gap_y=2,
alignment="top_right",

--behaviour
update_interval=1,
--colour
default_color="9f907d",
color2="D8476A",
color3="929292",

--default_shade_color 000000
--own_window_colour=3d352a
own_window_colour="3e3c3a",

--font
use_xft=true,
font="bauhaus:pixelsize=8",

--to prevent window from moving
use_spacer="none",
--use_spacer="right",
minimum_width=1920
}
conky.text = [[ ${alignc}Kernel: ${color D7D3C5}$kernel  |  ${color}Uptime: ${color D7D3C5}${uptime_short}  |  ${color }Down: ${color D7D3C5}${font}${downspeed eth0} Kb/s - ${color D7D3C5}${totaldown eth0}  |  ${color }Up: ${color D7D3C5}${upspeed eth0} Kb/s - ${color D7D3C5}${totalup eth0}  |  ${color }Root: ${color D7D3C5}${fs_free /} ${fs_bar 6,60 /}   |  ${color} Temps: ${color D7D3C5} ${execi 300 $HOME/config/scripts/weather.sh "EUR|FR|FR012|PARIS"}
${alignc}${color light grey}${time %a %D %k:%M}  |  ${color }Mem: ${color D7D3C5}$memperc% ${color D7D3C5} ${membar 6,80}${color D7D3C5}  |  ${color}hog:${color D7D3C5} ${top_mem name 1}${offset -25}${top_mem mem 1}%${color grey}  |  ${color}Cpu: ${color D7D3C5}${cpu}%  ${color D7D3C5}${cpugraph 9,80 AEA08E 9F907D} ${color D7D3C5}  |  ${color}hog:${color D7D3C5} ${top name 1}${offset -25}${top cpu 1}%  |  ${color}tempCpu:${color D7D3C5} $acpitemp  |  ${color}battery:$color ${color D7D3C5}${battery_bar 4,50 BAT1} ]]
